/* CSS Document */
*{margin:0px;padding:0px;text-align:left;}
img{border:0px;}
body{font-size:12px;color:#333333;line-height:22px;background:#FFF;}
a{font-size:12px;color:#333333;line-height:22px;text-decoration:none;}
a:hover{text-decoration:none; color:#00909e;}
.xhx{border-bottom:1px #cccccc dotted;}


/*头部内容开始*/
.t1{width:1002px; height:199px; margin:0px auto;}
.t3{width:1002px; background:url(imagest3.jpg) repeat-x; height:42px; margin:0px auto; text-align:left;}
.tz {font-size: 14px;font-weight:bold;color: #ffffff;text-decoration:none);}
.tz a:link{margin-right:20px;font-size: 14px;font-weight:bold;color: #ffffff;text-decoration:none);}
.tz a:visited{margin-right:20px;font-size: 14px;font-weight:bold;color: #ffffff;text-decoration:none);}
.tz a:hover{margin-right:20px;font-size: 14px;font-weight:bold;color: #ffffff;text-decoration:underline);}
.tz a:active{margin-right:20px;font-size: 14px;font-weight:bold;color: #ffffff;text-decoration:none);}

.t3 a:link{font-size: 14px;font-weight:bold;color: #FF0000;text-decoration:none;font-weight:bold;}
.t3 a:visited{font-size: 14px;font-weight:bold;color: #FF0000;text-decoration:none;font-weight:bold;}
.t3 a:hover{font-size: 14px;font-weight:bold;color: #FF0000;text-decoration:none;font-weight:bold;}
.t3 a:active{font-size: 14px;font-weight:bold;color: #FF0000;text-decoration:none;font-weight:bold;}



/*尾部内容开始*/
.e1 {color: #ffffff;text-decoration:none);}
.e1 a:link{color: #ffffff;text-decoration:none);}
.e1 a:visited{color: #ffffff;text-decoration:none);}
.e1 a:hover{color: #ffffff;text-decoration:underline);}
.e1 a:active{color: #ffffff;text-decoration:none);}
.e2{text-align:left; width:990px; padding-left:12px; padding-top:4px; height:26px; background:#ededed; margin:0px auto; color:#01616c;font-size:14px; font-weight:bold;}
.e3{background:#01808f; height:10px; margin:0px auto; width:1002px;}
.e4{ height:45px; padding-top:10px; width:1002px; overflow:hidden; margin:0px auto;}
.e5{ height:60px; padding-top:15px; width:1002px; overflow:hidden; margin:0px auto; text-align:center; border-top:2px solid #01808f;}


/*主页内容开始*/
.index{width:1002px;margin:0px auto; height:auto; overflow:hidden}
.zy{width:1002px;margin:6px auto 0px auto; height:auto; overflow:hidden}


/*主页左部开始*/
.left{width:230px;float:left;margin:0px 7px 0px 0px; overflow:hidden}
.lt{width:230px;height:33px;background:url(imagesllmb.jpg);margin:8px auto 0px auto;overflow:hidden}
.ltl{width:122px;float:left;height:33px; margin:0px auto;}
.ltr{width:100px;float:right;height:33px;text-align:right;}
.lb1{width:228px;height:217px; border:1px solid #dadada;margin:0px;overflow:hidden}
.lb2{width:226px;height:440px; border:1px solid #dadada;margin:0px auto;background:url(imageslb2b.jpg) center no-repeat;padding:1px;overflow:hidden;}
.lb3{width:228px;height:488px; border:1px solid #dadada;margin:0px;overflow:hidden}
.lb4{width:228px;border:1px solid #dadada;margin:0px;padding-bottom:10px;overflow:hidden}
.lb5{width:230px;margin-top:10px;overflow:hidden}

/*主页右部开始*/
.right{width:765px;float:left;margin:8px 0px 0px 0px; height:auto;overflow:hidden}
.right2{width:750px;float:left;margin:8px 0px 0px 15px; height:auto;overflow:hidden}
.right3{width:750px;float:left;margin:8px 0px 0px 15px; height:auto;overflow:hidden}
.rmb{width:80px; height:22px; float:left; text-align:left;background:url(imageslmb.jpg) left no-repeat; padding-left:20px; color:#FFF; font-size:14px; font-weight:bold; padding-top:4px}
.r1{width:763px; height:250px;border:1px solid #dadada;overflow:hidden}
.r1l{width:278px; height:224px; text-align:center; float:left; margin:14px 14px 13px 8px;}
.r1r{width:440px; height:230px; text-align:left; float:left; margin:14px 0px 0px 0px;overflow:hidden}
.r1t{width:436px; height:27px; background:url(imagesr1tb.jpg);overflow:hidden; float:left}
.r1b{width:436px; height:190px; float:left;overflow:hidden; margin-top:6px;}
.r2{width:765px; height:233px; margin:8px 0px;overflow:hidden}
.r2l{width:518px; height:231px; float:left; margin:0px;border:1px solid #dadada;overflow:hidden}
.r2lb{width:497px; height:181px;margin:1px auto;border:1px solid #dadada;padding:15px 0 0 13px;overflow:hidden}
.r2lt{width:512px; height:26px; float:left; margin:3px 3px 0px 3px;overflow:hidden}
.r21tl{width:100px; height:26px; float:left; text-align:left;}
.r21tr{width:38px; height:26px; float:right; text-align:left;}
.r2r{width:237px; height:240px;float:right;overflow:hidden;text-align:right;}
.r2rb{width:237px; height:auto;float:right;overflow:hidden}
.r3{width:765px; height:148px; margin:0px 0px 8px 0px;overflow:hidden}
.r33{width:765px; height:135px; margin:8px 0px 0px 0px;overflow:hidden}
.r4{width:765px; height:230px; margin:0px 0px 0px 0px;overflow:hidden}
.r4l{width:377px; height:228px; float:left; margin:0px;border:1px solid #dadada;overflow:hidden}
.r4r{width:377px; height:228px; float:right; margin:0px;border:1px solid #dadada;overflow:hidden}
.r4lb{width:369px; height:193px;margin:1px auto;border:1px solid #dadada;overflow:hidden}
.r4lt{width:369px; height:26px; float:left; margin:3px 3px 0px 3px;overflow:hidden}


/*子页左部内容开始*/
.zleft{width:255px; height:auto; background:#d3eef2; float:left; text-align:center; margin:0px auto;}
.zright{width:747px; height:auto;background:#d3eef2;float:left; text-align:center; margin:0px;}
.zl1{width:227px;height:203px; border:1px solid #59c1d0;margin:6px auto 6px auto; background:#FFFFFF;}
.zl2{width:232px;height:auto;margin:0px auto 6px auto;}
.zl3{width:735px; height:960px; float:left; background:#FFFFFF;}
.zl4{width:715px; height:auto; float:left; background:#FFFFFF; padding:0px 10px;}
.z1{color:#4f4f4f; font-weight:bold; font-size:14px;}
.z2{color:#4f4f4f;font-size:14px;}
.z3{color:#13a4b0;font-size:14px;}


#url { margin:8px auto; width:970px; padding:8px 15px 0; height:30px; border:#01808f 1px solid; background:#F4F8FF; margin-bottom:8px;}
#url span { color:#01808f; font-size:13px; font-weight:bold;margin-right:70px;}
#url select { width:200px; color:#666; margin:0px 25px;}


.listnav,.listnav a{color:#13a4b0;font-size:14px;}
.listnav a:link,.listnav a:hover{color:#13a4b0;font-size:14px;}

.b14-45{ display:block; background:url(imagesbg8.jpg);width:188px; height: 30px;line-height: 30px;margin-top:10px;font-size: 14px;text-align:center;}
.b14-45 a:hover{ font-size: 14px;}
.rightlist{width:763px;border:1px solid #dadada;height:500px;overflow:hidden}
